@charset "utf-8";

/******************************************
各ページ共通のスタイルを定義
*******************************************/

/* ----------------------------------------

再定義

---------------------------------------- */
html {
	overflow-y: scroll;
}
body {
	line-height: 1.67;
	background-color: #fff;
	font-family: Verdana,"游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ ゴシック", sans-serif;
	color: #333;
	word-wrap: break-word;
}
body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
	color: #333;
	outline: none;
	text-decoration: none;
}
a:hover,
a:visited:hover {
	text-decoration: underline;
}
img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
table {
	table-layout: fixed;
}
input,select,textarea {
	max-width: 100%;
}
input[type="button"],select{cursor: pointer;outline: none;}
:focus::-webkit-input-placeholder {color: transparent;}/* Webkit */
:focus:-moz-placeholder {color: transparent;}/* Firefox 18 以前 */
:focus::-moz-placeholder {color: transparent;}/* Firefox 19 以降 */
::-webkit-input-placeholder {color: #888; opacity: 1;}
:-moz-placeholder {color: #888; opacity: 1;}
::-moz-placeholder {color: #888; opacity: 1;}
input[type="submit"],
input[type="button"] {
	-webkit-appearance: button;
	appearance: button;
}
input[type="text"],input[type="email"],input[type="password"],input[type="tel"],textarea {
	-webkit-appearance: none; 
	border-radius: 0;
	outline: none;
}
select {
	outline: none;
}
body ::-webkit-scrollbar { width: 12px;}
body ::-webkit-scrollbar-track { background: #f1f1f1;}
body ::-webkit-scrollbar-thumb,
body ::-webkit-scrollbar-thumb:window-inactive { background: #bcbcbc;}
@media screen and (max-width:767px){
	body ::-webkit-scrollbar { width: 8px;}
}

@media all and (min-width:768px){
	a[href^="tel:"] {
		cursor: default;
		text-decoration: none;
		pointer-events: none;
		display: inline-block;/*for ie11*/
	}
}
@media screen and (max-width:767px){
	body {
		line-height: 1.464;
	}
	input,select,textarea {
		font-size: 16px;
	}
}


/* ----------------------------------------

container

---------------------------------------- */
#container {
	margin: 0 auto;
	/*font-size: 100%;  fontsize 13px */
	font-size: 107.7%; /* fontsize 14px */
	min-width: 1200px;
}
@media screen and (max-width:767px){
	#container {
		min-width: inherit;
	}
}

/*
**
子要素のフォントサイズ指定は以下を参照
http://bueltge.de/test/emchart.html
例)
基準フォントサイズが13pxで、
特定の要素を12pxにしたい時は92.4%と指定
**
*/

/* ----------------------------------------

header

---------------------------------------- */
#header {
	background: #fff;
}
.header_wrap {
	max-width: 1366px;
    min-width: 1200px;
	margin: 0 auto;
}
.header_wrap a:hover {
	opacity: 0.8;
}
.siteID_wrap {
	float: left;
	width: 30%;
    box-sizing: border-box;
    padding: 0 1%;
    background: #fff;
}
.siteID {
    line-height: 86px;
}
.globalNav {
	float: left;
	width: 70%;
	background: #fff;
    box-sizing: border-box;
    position: relative;
}
.gl_nav {
	border-bottom: solid 1px #444;
	padding: 20px 0 20px 4%;
}
.gl_nav li {
	float: left;
}
.gl_nav li:first-child a {
	padding: 0 18px 0 0;
}
.gl_nav li a {
	text-decoration: none;
	color: #333;
	font-size: 14px;
	display: block;
	border-right: solid 1px #333;
	padding: 0 18px;
}
.gl_nav li:last-child a {
	border-right: none;
}
.gl_nav_sub {
	padding: 12px 0 12px 4%;
}
.gl_nav_sub li {
	float: left;
}
.gl_nav_sub li a {
	text-decoration: none;
	color: #7b7a7b;
	font-size: 13px;
	padding-right: 26px;
}
.gl_nav_sub li a:before {
    content: "\f105";
    font-family: FontAwesome;
    color: #444;
    margin-right: 8px;
    font-size: 15px;
}

.gl_nav_sub .fa-external-link{color: #7b7a7b;}

@media screen and (min-width:768px){
	.sp_gnav {
		display: none;
	}
}


@media screen and (max-width:767px){
	#header {
		height: auto;
		background: #fff;
	}
	.header_wrap {
		max-width: inherit;
		min-width: inherit;
	}
	.siteID {
		float: none;
		width: 190px;
		padding: 10px 15px 10px;
		line-height: 1.3;
	}
	.siteID_wrap {
		float: none;
	}
	.globalNav {
		float: none;
		width: 100%;
		height: 100%;
		background: none;
	}
	.gl_nav_wrap {
		display: none;
	}
	.spHdrBtn {
		display: inline-block;
		position: absolute;
		right: 0;
		top: -43px;
		line-height: 1;
		width: 38px;
		height: 38px;
		z-index: 1000;
		color: #fff;
		font-size: 12px;
		font-weight: 700;
		font-family: arial,serif;
		cursor: pointer;
		text-transform: uppercase;
	}
	.spHdrBtn p {
		position: absolute;
		left: 35px;
		top: 50%;
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%);
	}
	.spHdrBtn span {
		width: 17px;
		height: 2px;
		left: 11px;
		-webkit-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		position: absolute;
		background-color: #accb63;
	}
	.spHdrBtn span:nth-of-type(1) {
		top: 12px;
	}
	.spHdrBtn span:nth-of-type(2) {
		top: 18px;
	}
	.spHdrBtn span:nth-of-type(3) {
		top: 24px;
	}
	.spHdrBtn.active span:nth-of-type(1) {
		-webkit-transform: translateY(6px) rotate(-45deg);
		transform: translateY(6px) rotate(-45deg);
	}
	.spHdrBtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	.spHdrBtn.active span:nth-of-type(3) {
		-webkit-transform: translateY(-6px) rotate(45deg);
		transform: translateY(-6px) rotate(45deg);
	}
	.spHdrMenu {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		display: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		z-index: 999;
		background: rgba(0,0,0,.5);
	}
	.spHdrMenu > div {
		background: #fff;
		padding: 15px 0;
	}
	.gl_nav_sp {
		border-top: solid 1px #dbd5c8;
	}
	.gl_nav_sp li {
		float: left;
		width: 50%;
		box-sizing: border-box;		
	}
	.gl_nav_sp li:nth-child(2n) a,
	.gl_nav_sp li a {
	    text-decoration: none;
	    color: #333;
	    font-size: 14px;
	    display: block;
	    border-bottom: solid 1px #dbd5c8;
	    padding: 10px 15px;
	}
	.gl_nav_sp li a:before {
		content: "\f105";
	    font-family: FontAwesome;
	    color: #b8a586;
	    margin-right: 8px;
	    font-size: 15px;
	}
	.gl_nav_sp li:nth-child(odd) a {
		border-right: solid 1px #dbd5c8;
	}
	.gl_nav_sub {
		padding: 10px 15px;
	}
	.gl_nav_sub li {
		width: 33.3%;
	}
	.gl_nav_sub li a {
		padding: 5px 0;
		display: block;
	}
	.sp_sublink {
		text-align: center;
	}
	.sp_sublink li{
		width: 50%;
		text-align: center;
		display: inline-block;
	}
	.sp_sublink li a {
		text-decoration: none;
		color: #fff;
	    font-size: 14px;
	    display: block;
	    padding: 10px;
	    border: solid 1px;
	    background: #c94373;
	}
	.gl_nav_sub li a:before {
		margin-right: 6px;
	}

}

@media screen and (max-width:320px){
	.gl_nav_sp li:nth-child(2n) a, .gl_nav_sp li a {
		padding: 8px;
	}
	.gl_nav_sub li a {
		font-size: 12px;
	}
}


/*googleSearch*/
.hdrSrch {
    position: absolute;
    right: 20px;
    top: 15px;
    width: 190px;
}
.googleSearch table.gsc-search-box {
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.googleSearch table.gsc-search-box,
.googleSearch table.gsc-search-box tbody,
.googleSearch table.gsc-search-box tr,
.googleSearch table.gsc-search-box td {
	display: block;
}
.googleSearch form {
	margin: 0 !important;
}
.googleSearch td.gsc-input {
    padding-right: 0 !important;
    overflow: hidden;
    vertical-align: middle;
}
.googleSearch input.gsc-input {
	font-size: 16px;
	border: none;
	padding: 2px 25px 2px 5px;
	background-position: 5px 50% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.googleSearch .gsc-clear-button {
	display: none !important;
}
.googleSearch table.gsc-search-box {
	position: relative;
	margin: 0;
	overflow: hidden;
}
.googleSearch td.gsc-search-button {
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 25px;
	z-index: 100;
}
.googleSearch td.gsc-search-button input {
	vertical-align: top;
	opacity: 0;
	min-width: inherit;
	width: 30px;
	height: 30px;
	margin: 0;
	position: relative;
	z-index: 100;
	cursor: pointer;
}
.googleSearch .gsc-branding { display: none; }
.spHdrSeach { display: none; }
table.gsc-table-result {table-layout: inherit;}
.gsc-search-button-v2 svg {
	opacity: 0 !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
	border: none !important;
    background: url(/files/img/common/ico_search.png) no-repeat 50% 50%!important;
    height: 32px !important;
}
.gsc-input-box {
	height: 32px !important;
}
@media screen and (max-width:767px){
	.hdrSrch {
		position: static;
		width: 90%;
		margin: auto;
		margin-bottom: 15px;
	}
	.spHdrSeach { display: block; }
	.googleSearch td.gsc-input {width: auto;}
	.googleSearch td.gsc-search-button:after {top: 4px;}
	.googleSearch table.gsc-search-box td {padding: 0;}
	.googleSearch input.gsc-input { padding: 5px 25px 6px 5px !important}
}

/* noscript
------------------------------- */
#noscript {
	margin-bottom: 15px;
	padding: 0.5em 1em;
	border: 2px solid #ccc;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* ----------------------------------------

content

---------------------------------------- */
#content {
margin-bottom: 70px;
}

.inner{
}
@media screen and (max-width:767px){
.inner{
width: 100%;
}
}

/* 下層ページmainVisual
------------------------------- */
#subMainVisual{text-align: center;}
#subMainVisual img{}
#subMainVisual .sp{
display: none;
}

@media screen and (max-width:767px){
#subMainVisual{margin-bottom: 40px;}
#subMainVisual img{
width: 100%;
}
#subMainVisual .sp{
display: block;
}
#subMainVisual .pc{
display: none;
}

}

/* コンテンツ下バナー
------------------------------- */
#footBanner{
width:1200px;
margin:0 auto 75px;
}
#footBanner ul{
display: flex;
flex-wrap: wrap;
}
#footBanner ul li{
margin-left: 10px;
margin-bottom: 10px;
}
#footBanner ul li:nth-child(2n+1){
margin-left: 0;
}
#footIcon {
text-align: center;	
}
#footIcon ul li {
display: inline-block;
margin-right: 20px;	
}
#footIcon ul li:last-child {
margin-right: 0;	
}
.line01{
border: 0;
height: 18px;
margin-bottom: 60px;
background: url(../../img/common/line01.jpg) no-repeat center;
}
@media screen and (max-width:767px){
#footBanner{
width:100%;
padding: 0 15px;
}
#footBanner ul{
display: block;
}
#footBanner ul li{
margin-left: 0;
width: 100%;
}
#footBanner ul li img{
width: 100%;
}
#footIcon {
width: auto;
margin: 0 15px;
}

#footIcon ul li {
width: 12%;
margin-right: 5px;
}
}

/* コンテンツ下スライド
------------------------------- */
#footSlide{
padding: 50px 0;
background: #ffffe4;
}
#footSlide .bx-wrapper{
margin: auto;
width: 1200px;
position: relative;
}
#footSlide ul{
}
#footSlide li{
width: 300px;
position: relative;
}
#footSlide li a{
position: absolute;
display: block;
width: 100%;
height: 100%;
left: 0;
top: 0;
z-index: 1;
}
#footSlide li:nth-child(odd){
background: url(../../img/common/footSlideBg01.png) no-repeat center top;
}
#footSlide li:nth-child(even){
background: url(../../img/common/footSlideBg02.png) no-repeat center top;
}
#footSlide li .imgBox{
width: 200px;
height: 200px;
overflow: hidden;
position: relative;
border-radius: 50%;
margin:30px auto 0;
}
#footSlide li .imgBox img{
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
max-width: inherit;
}
#footSlide li p{
font-size: 115%;
color: #808080;
text-align: center;
margin-top: 40px;
}
#footSlide li span{
text-decoration: underline;
}
#footSlide li p:before{
content: "\f105";
font-family: "FontAwesome";
font-size: 110%;
margin-right: 5px;
text-decoration: none;
}
#footSlide .bx-controls-direction .bx-next{
position: absolute;
width: 37px;
height: 36px;
background: url(../../img/common/next.png) no-repeat;
right:-20px;
top: 0;
bottom: 0;
margin: auto;
}
#footSlide .bx-controls-direction .bx-prev{
position: absolute;
width: 37px;
height: 36px;
background: url(../../img/common/prev.png) no-repeat;
left:-20px;
top: 0;
bottom: 0;
margin: auto;
}
@media screen and (max-width:767px){
#footSlide .bx-controls-direction .bx-prev{left: 15px;}
#footSlide .bx-controls-direction .bx-next{right: 15px;}
}

/* topicPath
------------------------------- */
#topicPath {
	margin: 10px 0 30px;
}
#topicPath li {
	display: inline;
	padding-right: 4px;
	font-size: 12px;
}
#topicPath li:before {
	content: '＞';
	margin-right: 5px;
	font-size: 69.2%;
	vertical-align: middle;
}
#topicPath li#topPage {
	padding-left: 0;
	background: none;
}
#topicPath li#topPage:before {
	content: none;
}
#topicPath li a {
	color: #333;
}
@media screen and (max-width:767px){
	#topicPath ol {
		padding-right: 10px;
		padding-left: 10px;
	}
}


/* ----------------------------------------

content - main

---------------------------------------- */
#main {
	width: 980px;
	margin: auto;
}
.mv_wrap {
	background: #c94373;
}
.mv {
	background:#c94373 url("/files/img/common/mv.jpg") no-repeat 0 0;
	padding-top: 28%;
    background-size: contain;
    position: relative;
   	/*max-width: 1366px;*/
    min-width: 1200px;
   	margin: 0 auto 10px;
}
.mv_ttl {
	color: #fff;
	position: absolute;
    top: 50%;
    right: 50%;
    margin-right: -380px;
    transform: translateY(-50%);
    text-align: center;
    font-family:  "游明朝体", "Yu Mincho", YuMincho;
    font-size: 21px;
}
.mv_ttl span:after {
	content: url(/files/img/common/mv_ttl_line.png);
}
.innr_nav {
	border: solid 1px #444;
	padding: 20px 0;
	margin: 30px 0 0;
}
.innr_nav li {
	float: left;
	border-right: solid 1px #accb63;
}
.innr_nav li:last-child {
	border: none;
}
.innr_nav a {
	font-size: 17px;
	color: #666;
	text-decoration: none;
	padding: 0 34px;
	display: block;
}
.innr_nav a:hover {
	opacity: 0.8;
}

@media screen and (max-width:767px){
	.mv {
	    padding-top: 30%;
        min-width: initial;
	}
	.mv_ttl {
	    right: 12%;
	    margin-right: 0;
	    width: 22%;
	}
	#main {
		width: auto;
		margin: 0 15px;
	}
	.innr_nav {
		padding: 8px;
		margin: 15px 0 0;
		display: none;
	}
	.innr_nav li {
		width: 50%;
		text-align: center;
	    margin-bottom: 5px;
	}
	.innr_nav li:nth-child(even) {
		border-right: none;
	}
	.innr_nav li:nth-child(n+5) {
		margin-bottom: 0;
	}
	.innr_nav a {
		font-size: 14px;
		padding: 0;
		position: relative;
	}
/*	.innr_nav a:after {
		content: "\f105";
	    font-family: FontAwesome;
	    color: #333;
	    margin-right: 8px;
	    position: absolute;
	    right: 1px;
	    top: 50%;
	    margin-top: -12px;
	}*/
}



/* ----------------------------------------

content - sub

---------------------------------------- */
#sub {
}


/* ----------------------------------------

footer

---------------------------------------- */
#footer {
	position: relative;
	background: #eff3c1;
	color: #444;
	letter-spacing: 0.06em;
}
#footer a {
	color: #444;
	text-decoration: none;
}
#footer a:hover {
	opacity: 0.8;
}
.ft_wrap {
	max-width: 1366px;
    min-width: 1200px;
    padding: 50px 20px 20px;
    margin: 0 auto;
}
.ft_sec01 {
	width: 68%;
	margin-right: 4%;
	float: left;
}
.ft_sec01 > ul {
	margin-right: 40px;
	float: left;
}
.ft_sec01 > ul:last-child {
	margin-right: 0;
}
.ft_sec01 > ul li {
	margin-bottom: 10px;
}
.ft_ttl {
	border-bottom: solid 1px #444;
    padding-bottom: 20px;
    margin-bottom: 25px;
    font-size: 15px;
}
.ft_ttl_02 {
	border-bottom: solid 1px #444;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.ft_sec02 {
	width: 28%;
	float: left;
}
.ft_sec02 > ul li {
	margin-bottom: 10px;
}
.ft_sec03 {
	border-top: 1px solid #444;
	margin-top: 35px;
}
.fl_img {
	float: right;
	margin-right: 10px;
}
.fl_ad {
	margin: 30px 0 0 20px;
	float: left;
}
.fl_logo {
	margin-top: 30px;
	float: left;
}
.ft_copy {
	text-align: center;
	font-size: 11px;
	margin-top: 65px;
}
.FloL_mgL{
	margin-left: 10px;
	width: 68%;
}
.FloL{
	float:left;
}
@media screen and (max-width:767px){
	.ft_wrap {
		max-width: initial;
	    min-width: initial;
	    padding: 30px 15px 20px;
	    margin: 0 auto;
	}
	.ft_sec01 {
		display: none;
	}
	.ft_sec02 {
		float: none;
		width: auto;
		font-size: 13px;
	}
	.ft_ttl {
	    padding-bottom: 10px;
	    margin-bottom: 10px;
	}
	.ft_sec03 {
		margin-top: 25px;
	}
	.fl_img {
		display: none;
		/*float: none;
		margin: 10px auto 0;
	    text-align: center;*/
	}
	.fl_ad {
		margin: 0 10px 25px;
		float: none;
		font-size: 13px;
	}
	.fl_ad span {
		float: left;
		overflow: hidden;
	}
	.fl_ad span:first-child{
		width: 76px;
	}
	.fl_logo {
		margin: 25px 10px 20px;
		float: none;
	}
	.ft_copy {
	    margin-top: 0;
	}
}

/* pagetop
------------------------------- */
#pagetop {
	z-index: 100;
	position: absolute;
	right: 10px;
}
#pagetop a {
	display: block;
	position: relative;
	width: 50px; 
	height: 50px;
	background-color: #accb63;
	color: #fff;
	text-decoration: none;
	border-radius: 100%;
}
#pagetop span { display: none; }
#pagetop .fa {
	position: absolute;
	font-size: 110%;
	left: 50%;
	top: 50%;
	margin-top: -.5em;
	margin-left: -.5em;
}
@media screen and (max-width:767px){
	#pagetop a {
		width: 40px; 
		height: 40px;
	}
	#pagetop .fa {
		font-size: 85.7%;
	}
}

/* floatNavi
------------------------------- */
#float_nav {
	position: fixed;
	right: 0;
    z-index: 100;
}

#float_nav li a {
	padding: 66px 17px 26px;
	background: #eff3c1;
	text-align: center;
	position: relative;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
    border: solid 1px #444;
    color: #444;
    display: inline-block;
}
#float_nav li a span {
	width: 1em;
    display: inline-block;
    text-align: center;
}

#float_nav li a img {
	position: absolute;
	top: 25px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

#float_nav .flt_nav_01 {
	margin-bottom: -3px;
}

#float_nav .flt_nav_02 a {
	background: #fdfcf0;
}

@media screen and (max-width:767px){
	#float_nav {
		bottom: 0;
		left: 0;
	}
	#float_nav li {
		float: left;
		width: 50%;
	}
	#float_nav li a {
		font-size: 12px;
		line-height: 1.3;
		padding: 12px 8px 12px 40px;
		display: block;
		text-align: left;
		letter-spacing: inherit;
	}
	#float_nav li a img {
	    top: 50%;
	    left: 10px;
	    transform: translateY(-50%);
	}
	#float_nav li a span {
		width: auto;
		text-align: left;
	}
	#float_nav .flt_nav_01 {
		margin-bottom: 0;
	}
	#float_nav .flt_nav_01 a {
		border-right: none;
	}
	#float_nav .flt_nav_01 img {
		width: 15px;
	}
	#float_nav .flt_nav_02 img {
		width: 20px;
	}
}

@media screen and (min-width:768px){
	#float_nav {
	    bottom: 15%;
	}
	#float_nav li a {
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}
}

/* pg_nav
------------------------------- */
.pg_nav {
	margin-bottom: 60px;
}
.pg_nav li {
	float: left;
    width: 230px;
    border-top: solid 1px #dbd5c8;
    border-bottom: solid 1px #dbd5c8;
    margin-right: 20px;
    text-align: left;
}
.pg_nav li:nth-child(4n) {
	margin-right: 0;
}
.pg_nav_cl3 li {
    width: 313px;
}
.pg_nav_cl3 li:nth-child(3n) {
	margin-right: 0;
}
.pg_nav li a {
	color: #333;
	display: block;
	padding: 15px 10px;
	position: relative;
}
.pg_nav li a:after {
	content: "\f107";
    font-family: FontAwesome;
	color: #c94373;
	position: absolute;
	right: 10px;
	top: 50%;
	font-size: 16px;
    transform: translateY(-50%);
}

@media screen and (max-width:767px){
	.pg_nav {
		margin-bottom: 30px;
	}
	.pg_nav_cl3 {
		width: auto;
		margin-bottom: 30px;
	}
	.pg_nav_cl3 li:nth-child(3n),
	.pg_nav_cl3 li,
	.pg_nav li:nth-child(4n),
	.pg_nav li {
		width: 49%;
		margin: 0 2% 0 0;
		border-top: none;
	}
	.pg_nav li:nth-child(-n+2){
		border-top: solid 1px #dbd5c8;
	}
	.pg_nav li:nth-child(even) {
		margin-right: 0;
	}
	.pg_nav li a {
		padding: 15px 23px 15px 5px;
	}
	.pg_nav li a:after {
		right: 5px;
	}
}

/* sns_bnr
------------------------------- */
.sns_bnr {
	width: 1200px;
	margin: 0 auto 0;
}
.sns_bnr li {
	float: left;
	width: 593px;
	margin: 0 14px 14px 0;
}
.sns_bnr li:nth-child(even) {
	margin-right: 0;
}

@media screen and (max-width:767px){
	.sns_bnr {
		width: auto;
		margin: 0 auto 0;
	}
	.sns_bnr li:nth-child(even),
	.sns_bnr li {
		float: none;
		width: auto;
		margin: 10px 20px;
	}

}

/* ----------------------------------------

clearfix

---------------------------------------- */

/* Modern Browsers
------------------------------- */
#float_nav:after,
.pg_nav:after,
.ft_sec03:after,
.innr_nav:after,
.gl_nav_sp:after,
.gl_nav:after,
.gl_nav_sub:after,
.header_wrap:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	line-height: 0;
}

/* Legacy IE
------------------------------- */
#float_nav,
.pg_nav,
.ft_sec03,
.innr_nav,
.gl_nav_sp,
.gl_nav,
.gl_nav_sub,
.header_wrap {
	*zoom: 1;
}